 <style type="text/css" media="screen">
<!--
 html, body {margin:0;padding:0;}
body { font-family:georgia,arial,sans-serif; margin:1em;background:#ffffff; }
  span.graa {background:#ddd;}
  span.red {color:#c00;}
  .mumle {color:gray;}
  #indhold, #sidehoved, #sidefod {
  max-width:45em;background:#fff;padding:1em;
  margin:0 auto;}
  #sidefod {margin-top:1em;}
  p,li {margin: 0 auto 0.5em auto;}
  p.verdana {font-family:verdana,sans-serif;}
  p.arial {font-family:arial,sans-serif;}
  p.times {font-family:times,sans-serif;}
  h1 {text-align:right;}
  h1 span {font-size:0.6em;}
  
  /* Formatering af navigationsbj¾lken */
#menucontainer {
position:relative;
width:90%;
max-width:723px;
padding-right:2em;
margin:0 auto;
  background:#349948;
 /* padding-left: 20px;*/
  height:2.1em;  } /* H¿jde n¿dvendig, baggrunden skal have farve 
                      h¿jde = font-siz + 2 gange padding pŒ a */
                   
  
#menucontainer ul { 
  font-size:80%; 
  font-weight:normal;
  line-height:100%;
  margin:0;
  padding:0;
  background-color: #225577;
  color: White;
  font-family: arial, helvetica, sans-serif;
  border:none; }

#menucontainer ul li { 
  display: inline;  }

#menucontainer ul li a {
margin:0;
  padding: 0.2em 1em;
  background-color: #349948;
  color: #ffffff;
  text-decoration: none;
  float: left;
  position:relative;
  top:10px;
  border-right: 1px solid #fff; } /*mellom meny*/

#menucontainer ul li a:visited {
 color:#dddddd;}

#menucontainer ul li a:hover {
  background-color: #349948;
  color: #000000;}

span.clear {clear:left;}
  </style>